public class Inversor extends Decorador {
	public Inversor(ComponenteTexto comp) {
		super(comp);
	}
	public String getTexto() {
		String original = super.getTexto();
		StringBuffer buffer = new StringBuffer(original);
		buffer.reverse();
		return buffer.toString();
	}
}
